{
  "id": 2988026,
  "name": "Lillian D. Roth, administratrix of the estate of John Walter Roth, deceased, plaintiff in error, v. Ralph Cudney, defendant in error",
  "name_abbreviation": "Roth v. Cudney",
  "decision_date": "1920-07-14",
  "docket_number": "Gen. No. 25,359",
  "first_page": "655",
  "last_page": "655",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 655"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 686,
    "ocr_confidence": 0.562,
    "sha256": "b4fa57555a543824ed4ce9b3859e102b7e8d75a02b49348abd5ff09906775017",
    "simhash": "1:d7030d79d62f3178",
    "word_count": 109
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lillian D. Roth, administratrix of the estate of John Walter Roth, deceased, plaintiff in error, v. Ralph Cudney, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Kremer & Greenfield and. Bates, Hicks & Folonie, for plaintiff in error. C. E. Heckler, for defendant in error; Hayes McKinney, of counsel."
    ],
    "corrections": "",
    "head_matter": "Lillian D. Roth, administratrix of the estate of John Walter Roth, deceased, plaintiff in error, v. Ralph Cudney, defendant in error.\nGen. No. 25,359.\nAction to recover for death of person crushed between automobile and wall of shed. Judgment for defendant. Error to the Superior Court of Cook county-; the Hon. Joseph H. Fitch, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nAffirmed.\nOpinion filed July 14, 1920.\nRehearing denied July 28, 1920.\nKremer & Greenfield and. Bates, Hicks & Folonie, for plaintiff in error. C. E. Heckler, for defendant in error; Hayes McKinney, of counsel."
  },
  "file_name": "0655-01",
  "first_page_order": 683,
  "last_page_order": 683
}
